
Redmine - Patch #37527

Japanese translation update (r21740)

2022-07-29 00:02 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated domain_not_allowed.

Associated revisions

Revision 21751 - 2022-08-01 11:28 - Go MAEDA

Japanese translation update (#37527).

Patch by  Go MAEDA.

History

#1 - 2022-08-01 11:29 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

Files

ja-translation-r21740.patch 675 Bytes 2022-07-28 Go MAEDA
